OC.L10N.register(
    "core",
    {
    "Please select a file." : "Bitte eine Datei wählen.",
    "File is too big" : "Datei ist zu groß",
    "The selected file is not an image." : "Die ausgewählte Datei ist kein Bild.",
    "The selected file cannot be read." : "Die ausgewählte Datei konnte nicht gelesen werden.",
    "The file was uploaded" : "Die Datei wurde hochgeladen",
    "The uploaded file exceeds the upload_max_filesize directive in php.ini" : "Die hochgeladene Datei übersteigt das Limit upload_max_filesize in der Datei php.ini",
    "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form" : "Die hochgeladene Datei übersteigt das Limit MAX_FILE_SIZE im HTML-Formular",
    "The file was only partially uploaded" : "Die Datei wurde nur teilweise hochgeladen",
    "No file was uploaded" : "Keine Datei wurde hochgeladen",
    "Missing a temporary folder" : "Temporärer Ordner nicht vorhanden",
    "Could not write file to disk" : "Die Datei konnte nicht auf die Festplatte geschrieben werden",
    "A PHP extension stopped the file upload" : "Eine PHP-Erweiterung hat das Hochladen der Datei gestoppt",
    "Invalid file provided" : "Ungültige Datei zur Verfügung gestellt",
    "No image or file provided" : "Es wurde weder ein Bild noch eine Datei zur Verfügung gestellt",
    "Unknown filetype" : "Unbekannter Dateityp",
    "Invalid image" : "Ungültiges Bild",
    "An error occurred. Please contact your admin." : "Ein Fehler ist aufgetreten. Bitte einen Administrator kontaktieren.",
    "No temporary profile picture available, try again" : "Kein temporäres Profilbild verfügbar, bitte versuche es noch einmal",
    "No crop data provided" : "Keine Beschnittdaten zur Verfügung gestellt",
    "No valid crop data provided" : "Keine gültigen Zuschnittdaten zur Verfügung gestellt",
    "Crop is not square" : "Zuschnitt ist nicht quadratisch",
    "State token does not match" : "Status-Token stimmen nicht überein",
    "Invalid app password" : "Ungültiges App-Passwort",
    "Could not complete login" : "Anmeldung konnte nicht abgeschlossen werden",
    "Your login token is invalid or has expired" : "Dein Anmelde-Token ist ungültig oder abgelaufen",
    "This community release of Nextcloud is unsupported and instant notifications are unavailable." : "Diese Community-Version von Nextcloud wird nicht unterstützt und sofortige Benachrichtigungen sind nicht verfügbar.",
    "Password reset is disabled" : "Passwort-Reset ist deaktiviert",
    "Could not reset password because the token is expired" : "Das Passwort konnte nicht zurückgesetzt werden, da das Token abgelaufen ist",
    "Could not reset password because the token is invalid" : "Das Passwort konnte nicht zurückgesetzt werden, da das Token ungültig ist",
    "%s password reset" : "%s-Passwort zurücksetzen",
    "Password reset" : "Passwort zurücksetzen",
    "Click the following button to reset your password. If you have not requested the password reset, then ignore this email." : "Klicke zum Zurücksetzen des Passworts auf die folgende Schaltfläche. Wenn Du das Zurücksetzen des Passworts nicht angefordert hast, ignoriere diese E-Mail.",
    "Click the following link to reset your password. If you have not requested the password reset, then ignore this email." : "Klicke zum Zurücksetzen des Passworts auf den folgenden Link. Wenn Du das Zurücksetzen des Passworts nicht angefordert hast, ignoriere diese E-Mail.",
    "Reset your password" : "Setze Dein Passwort zurück",
    "Nextcloud Server" : "Nextcloud-Server",
    "Some of your link shares have been removed" : "Einige der geteilten Freigaben wurden entfernt",
    "Due to a security bug we had to remove some of your link shares. Please see the link for more information." : "Aufgrund eines Sicherheitsfehlers mussten einige der geteilten Freigaben entfernt werden. Weitere Informationen im Link.",
    "The user limit of this instance is reached." : "Die Benutzergrenze dieser Instanz ist erreicht.",
    "Enter your subscription key to increase the user limit. For more information about Nextcloud Enterprise see our website." : "Gebe Deinen Abonnementschlüssel ein, um die Benutzergrenze erhöhen. Weitere Informationen Informationen zu Nextcloud für Unternehmen (Enterprise) findest Du auf unserer Website.",
    "Preparing update" : "Update vorbereiten",
    "[%d / %d]: %s" : "[%d / %d]: %s",
    "Repair step:" : "Reparaturschritt:",
    "Repair info:" : "Reparaturinformation:",
    "Repair warning:" : "Reparaturwarnung:",
    "Repair error:" : "Reparaturfehler:",
    "Please use the command line updater because automatic updating is disabled in the config.php." : "Da automatische Updates in der config.php deaktivert sind, nutze bitte den Updater über die Kommandozeile.",
    "[%d / %d]: Checking table %s" : "[%d / %d]: Überprüfe Tabelle %s",
    "Turned on maintenance mode" : "Wartungsmodus eingeschaltet",
    "Turned off maintenance mode" : "Wartungsmodus ausgeschaltet",
    "Maintenance mode is kept active" : "Wartungsmodus bleibt aktiviert",
    "Updating database schema" : "Das Datenbankschema wird aktualisiert",
    "Updated database" : "Datenbank aktualisiert",
    "Update app \"%s\" from App Store" : "Aktualisiere die App \"%s\" aus dem App-Store",
    "Checking whether the database schema for %s can be updated (this can take a long time depending on the database size)" : "Prüft, ob das Datenbankschema für %s aktualisiert werden kann (dies kann je nach Datenbankgröße sehr lange dauern)",
    "Updated \"%1$s\" to %2$s" : "\"%1$s\" aktualisiert auf %2$s",
    "Set log level to debug" : "Log-Level auf \"debug\" gesetzt",
    "Reset log level" : "Ursprüngliches Log-Level wiederhergestellt",
    "Starting code integrity check" : "Code-Integrität wird überprüft",
    "Finished code integrity check" : "Code-Integritätsprüfung abgeschlossen",
    "%s (incompatible)" : "%s (inkompatibel)",
    "The following apps have been disabled: %s" : "Folgende Apps wurden deaktiviert: %s",
    "Already up to date" : "Bereits aktuell",
    "Your web server is not yet properly set up to allow file synchronization, because the WebDAV interface seems to be broken." : "Dein Webserver ist noch nicht hinreichend für Datei-Synchronisierung konfiguriert, da die WebDAV-Schnittstelle vermutlich nicht funktioniert.",
    "Your web server is not properly set up to resolve \"{url}\". Further information can be found in the {linkstart}documentation ↗{linkend}." : "Dein Webserver ist nicht richtig konfiguriert, um \"{url}\" aufzulösen. Weitere Informationen hierzu findest Du in unserer {linkstart}Dokumentation ↗{linkend}.",
    "Your web server is not properly set up to resolve \"{url}\". This is most likely related to a web server configuration that was not updated to deliver this folder directly. Please compare your configuration against the shipped rewrite rules in \".htaccess\" for Apache or the provided one in the documentation for Nginx at it's {linkstart}documentation page ↗{linkend}. On Nginx those are typically the lines starting with \"location ~\" that need an update." : "Dein Webserver ist nicht ordnungsgemäß für die Auflösung von \"{url}\" eingerichtet. Dies hängt höchstwahrscheinlich mit einer Webserver-Konfiguration zusammen, die nicht aktualisiert wurde, um diesen Ordner direkt zu liefern. Bitte vergleiche Deine Konfiguration mit den mitgelieferten Rewrite-Regeln in \".htaccess\" für Apache oder den in der Nginx-Dokumentation bereitgestellten auf dessen {linkstart}Dokumentationsseite ↗{linkend}. Auf Nginx sind das typischerweise die Zeilen, die mit \"location ~\" beginnen und ein Update benötigen.",
    "Your web server is not properly set up to deliver .woff2 files. This is typically an issue with the Nginx configuration. For Nextcloud 15 it needs an adjustement to also deliver .woff2 files. Compare your Nginx configuration to the recommended configuration in our {linkstart}documentation ↗{linkend}." : "Dein Web-Server ist nicht richtig eingerichtet um .woff2-Dateien auszuliefern. Dies liegt meist an der Nginx-Konfiguration. Für Nextcloud 15 wird eine Anpassung für die Auslieferung von .woff2-Dateien benötigt. Vergleiche Deine Nginx-Konfiguration mit der empfohlenen Nginx-Konfiguration in unserer {linkstart}Dokumentation ↗{linkend}.",
    "PHP does not seem to be setup properly to query system environment variables. The test with getenv(\"PATH\") only returns an empty response." : "PHP scheint zur Abfrage von Systemumgebungsvariablen nicht richtig eingerichtet zu sein. Der Test mit getenv(\"PATH\") liefert nur eine leere Antwort zurück.",
    "Please check the {linkstart}installation documentation ↗{linkend} for PHP configuration notes and the PHP configuration of your server, especially when using php-fpm." : "Bitte schaue in der {linkstart}Installationsdokumentation ↗{linkend} auf Hinweise zur PHP-Konfiguration, sowie die PHP-Konfiguration Deines Servers, insbesondere dann, wenn Du PHP-FPM einsetzt.",
    "The read-only config has been enabled. This prevents setting some configurations via the web-interface. Furthermore, the file needs to be made writable manually for every update." : "Die schreibgeschützte Konfiguration wurde aktiviert. Dies verhindert das Setzen einiger Einstellungen über die Web-Oberfläche. Weiterhin muss bei jedem Update der Schreibzugriff auf die Datei händisch aktiviert werden.",
    "You have not set or verified your email server configuration, yet. Please head over to the {mailSettingsStart}Basic settings{mailSettingsEnd} in order to set them. Afterwards, use the \"Send email\" button below the form to verify your settings." : "Du hast Deine E-Mail-Serverkonfiguration noch nicht festgelegt oder überprüft. Bitte gehe zu den {mailSettingsStart} Grundeinstellungen {mailSettingsEnd}, um sie einzustellen. Verwende anschließend die Schaltfläche \"E-Mail senden\" unterhalb des Formulars, um Deine Einstellungen zu überprüfen.",
    "Your database does not run with \"READ COMMITTED\" transaction isolation level. This can cause problems when multiple actions are executed in parallel." : "Deine Datenbank läuft nicht mit der Transaktionsisolationsstufe \"READ COMMITED\". Dies kann Probleme hervorrufen, wenn mehrere Aktionen parallel ausgeführt werden.",
    "The PHP module \"fileinfo\" is missing. It is strongly recommended to enable this module to get the best results with MIME type detection." : "Das PHP-Modul 'fileinfo' fehlt. Es empfiehlt sich dringend, das Modul zu aktivieren, um bestmögliche Ergebnisse bei der MIME-Dateityp-Erkennung zu erhalten. ",
    "Transactional file locking is disabled, this might lead to issues with race conditions. Enable \"filelocking.enabled\" in config.php to avoid these problems. See the {linkstart}documentation ↗{linkend} for more information." : "Transaktionales Sperren ist deaktiviert, was zu Problemen mit Laufzeitbedingungen führen kann. Aktiviere 'filelocking.enabled' in der config.php, um diese Probleme zu vermeiden. Weitere Informationen findest Du in unserer {linkstart}Documentation ↗{linkend}.",
    "If your installation is not installed at the root of the domain and uses system cron, there can be issues with the URL generation. To avoid these problems, please set the \"overwrite.cli.url\" option in your config.php file to the webroot path of your installation (suggestion: \"{suggestedOverwriteCliURL}\")" : "Wenn sich Deine Installation nicht im Wurzelverzeichnis der Domain befindet und Cron des Systems genutzt wird, kann es zu Fehlern bei der URL-Generierung kommen. Um dies zu verhindern, setze bitte die „overwrite.cli.url“-Option in Deiner config.php auf das Web-Wurzelverzeichnis Deiner Installation (Vorschlag: \"{suggestedOverwriteCliURL}\")",
    "Your installation has no default phone region set. This is required to validate phone numbers in the profile settings without a country code. To allow numbers without a country code, please add \"default_phone_region\" with the respective {linkstart}ISO 3166-1 code ↗{linkend} of the region to your config file." : "Für Deine Installation ist keine Standard-Telefonregion festgelegt. Dies ist erforderlich, um Telefonnummern in den Profileinstellungen ohne Ländercode überprüfen zu können. Um Nummern ohne Ländercode zuzulassen, füge bitte \"default_phone_region\" mit dem entsprechenden {linkstart}ISO 3166-1-Code ↗{linkend} der gewünschten Region hinzu.",
    "It was not possible to execute the cron job via CLI. The following technical errors have appeared:" : "Die Ausführung des Cron-Jobs über die Kommandozeile war nicht möglich. Die folgenden technischen Fehler sind dabei aufgetreten: ",
    "Last background job execution ran {relativeTime}. Something seems wrong. {linkstart}Check the background job settings ↗{linkend}." : "Letzte Cron-Job-Ausführung: {relativeTime}. {linkstart}Check the background job settings ↗{linkend}.",
    "This is the unsupported community build of Nextcloud. Given the size of this instance, performance, reliability and scalability cannot be guaranteed. Push notifications have been disabled to avoid overloading our free service. Learn more about the benefits of Nextcloud Enterprise at nextcloud.com/enterprise." : "Dies ist der nicht unterstützte Community-Build von Nextcloud. Angesichts der Größe dieser Instanz können Leistung, Zuverlässigkeit und Skalierbarkeit nicht garantiert werden. Push-Benachrichtigungen wurden deaktiviert, um eine Überlastung unseres kostenlosen Dienstes zu vermeiden. Erfahre mehr über die Vorteile von Nextcloud Enterprise unter nextcloud.com/enterprise.",
    "This server has no working internet connection: Multiple endpoints could not be reached. This means that some of the features like mounting external storage, notifications about updates or installation of third-party apps will not work. Accessing files remotely and sending of notification emails might not work, either. Establish a connection from this server to the internet to enjoy all features." : "Dieser Server hat keine funktionierende Internetverbindung: Mehrere Ziele konnten nicht erreicht werden. Dies bedeutet, dass einige Funktionen, wie das Einhängen externer Speicher, Benachrichtigungen über Updates oder die Installation von Drittanbieter-Apps nicht funktionieren. Der Zugriff auf entfernte Dateien und das Senden von E-Mail-Benachrichtigungen wird wahrscheinlich ebenfalls nicht funktionieren. Um alle Funktionen nutzen zu können, stelle bitte eine Internet-Verbindung für diesen Server her.",
    "No memory cache has been configured. To enhance performance, please configure a memcache, if available. Further information can be found in the {linkstart}documentation ↗{linkend}." : "Es wurde kein PHP Memory Cache konfiguriert. Konfiguriere zur Erhöhung der Leistungsfähigkeit, soweit verfügbar, einen Memory Cache. Weitere Informationen findest Du in unserer {linkstart}Dokumentation ↗{linkend}.",
    "No suitable source for randomness found by PHP which is highly discouraged for security reasons. Further information can be found in the {linkstart}documentation ↗{linkend}." : "Von PHP wurde keine geeignete Quelle für Zufälligkeit gefunden, aus Sicht der Sicherheit ist dies bedenklich. Weitere Informationen sind in der {linkstart}Dokumentation ↗{linkend} zu finden.",
    "You are currently running PHP {version}. Upgrade your PHP version to take advantage of {linkstart}performance and security updates provided by the PHP Group ↗{linkend} as soon as your distribution supports it." : "Du verwendest im Moment PHP {version}. Wir empfehlen ein Upgrade Deiner PHP Version, um die {linkstart}Geschwindigkeits- und Sicherheitsupdates zu nutzen, welche von der PHP Gruppe bereitgestellt werden↗{linkend}, sobald Deine Distribution diese unterstützt.",
    "Nextcloud 23 is the last release supporting PHP 7.3. Nextcloud 24 requires at least PHP 7.4." : "Nextcloud 23 ist die letzte Version, die PHP 7.3 unterstützt. Nextcloud 24 erfordert mindestens PHP 7.4.",
    "The reverse proxy header configuration is incorrect, or you are accessing Nextcloud from a trusted proxy. If not, this is a security issue and can allow an attacker to spoof their IP address as visible to the Nextcloud. Further information can be found in the {linkstart}documentation ↗{linkend}." : "Die Reverse-Proxy-Header-Konfiguration ist fehlerhaft oder Du greifst auf Nextcloud über einen vertrauenswürdigen Proxy zu. Ist dies nicht der Fall, dann besteht ein Sicherheitsproblem, das einem Angreifer erlaubt, die IP-Adresse, die für Nextcloud sichtbar ist, auszuspähen. Weitere Informationen hierzu finden sich in der {linkstart}Dokumentation ↗{linkend}.",
    "Memcached is configured as distributed cache, but the wrong PHP module \"memcache\" is installed. \\OC\\Memcache\\Memcached only supports \"memcached\" and not \"memcache\". See the {linkstart}memcached wiki about both modules ↗{linkend}." : "Memcached ist als distributed cache konfiguriert aber das falsche PHP-Modul \"memcache\" ist installiert. \\OC\\Memcache\\Memcached unterstützt nur \"memcached\" jedoch nicht \"memcache\". Im {linkstart}memcached wiki nach beiden Modulen suchen ↗{linkend}.",
    "Some files have not passed the integrity check. Further information on how to resolve this issue can be found in the {linkstart1}documentation ↗{linkend}. ({linkstart2}List of invalid files…{linkend} / {linkstart3}Rescan…{linkend})" : "Manche Dateien haben die Integritätsprüfung nicht bestanden. Weitere Informationen um den Fehler zu beheben findest Du in unserer {linkstart1}Dokumentation↗{linkend}. ({linkstart2}Liste der ungültigen Dateien …{linkend} / {linkstart3}Erneut scannen…{linkend})",
    "The PHP OPcache module is not properly configured:" : "Das PHP-OPcache-Modul ist nicht richtig konfiguriert:",
    "The PHP function \"set_time_limit\" is not available. This could result in scripts being halted mid-execution, breaking your installation. Enabling this function is strongly recommended." : "Die PHP-Funktion \"set_time_limit\" ist nicht verfügbar. Dies kann in angehaltenen Scripten oder einer fehlerhaften Installation resultieren. Es wird dringend empfohlen, diese Funktion zu aktivieren.",
    "Your PHP does not have FreeType support, resulting in breakage of profile pictures and the settings interface." : "Dein PHP unterstützt Freetype nicht. Dies wird defekte Profilbilder und eine defekte Anzeige der Einstellungen verursachen.",
    "Missing index \"{indexName}\" in table \"{tableName}\"." : "Fehlender Index \"{indexName}\" in der Tabelle \"{tableName}\".",
    "The database is missing some indexes. Due to the fact that adding indexes on big tables could take some time they were not added automatically. By running \"occ db:add-missing-indices\" those missing indexes could be added manually while the instance keeps running. Once the indexes are added queries to those tables are usually much faster." : "In der Datenbank fehlen einige Indizes. Auf Grund der Tatsache, dass das Hinzufügen von Indizes in großen Tabellen einige Zeit in Anspruch nehmen kann, wurden diese nicht automatisch erzeugt. Durch das Ausführen von \"occ db:add-missing-indices\" können die fehlenden Indizes manuell hinzugefügt werden, während die Instanz weiter läuft. Nachdem die Indizes hinzugefügt wurden, sind Anfragen auf die Tabellen normalerweise schneller.",
    "Missing primary key on table \"{tableName}\"." : "Fehlender Primärschlüssel auf Tabelle \"{tableName}\".",
    "The database is missing some primary keys. Due to the fact that adding primary keys on big tables could take some time they were not added automatically. By running \"occ db:add-missing-primary-keys\" those missing primary keys could be added manually while the instance keeps running." : "In der Datenbank fehlen einige Primärschlüssel. Aufgrund der Tatsache, dass das Hinzufügen von Primärschlüsseln bei großen Tabellen einige Zeit dauern konnte, wurden sie nicht automatisch hinzugefügt. Durch Ausführen von \"occ db:add-missing-primary-keys\" können diese fehlenden Primärschlüssel manuell hinzugefügt werden, während die Instanz weiter läuft.",
    "Missing optional column \"{columnName}\" in table \"{tableName}\"." : "Fehlende optionale Spalte \"{columnName}\" in der Tabelle \"{tableName}\".",
    "The database is missing some optional columns. Due to the fact that adding columns on big tables could take some time they were not added automatically when they can be optional. By running \"occ db:add-missing-columns\" those missing columns could be added manually while the instance keeps running. Once the columns are added some features might improve responsiveness or usability." : "In der Datenbank fehlen einige optionale Spalten. Da das Hinzufügen von Spalten bei großen Tabellen einige Zeit dauern kann, wurden sie nicht automatisch hinzugefügt, wenn sie optional sein können. Durch Ausführen von \"occ db:add-missing-columns\" können diese fehlenden Spalten manuell hinzugefügt werden, während die Instanz weiter läuft. Sobald die Spalten hinzugefügt sind, könnten einige Funktionen die Reaktionsfähigkeit oder die Benutzerfreundlichkeit verbessern.",
    "This instance is missing some recommended PHP modules. For improved performance and better compatibility it is highly recommended to install them." : "Dieser Installation fehlen einige empfohlene PHP-Module. Für bessere Leistung und bessere Kompatibilität wird dringend empfohlen, diese zu installieren.",
    "Module php-imagick in this instance has no SVG support. For better compatibility it is recommended to install it." : "Dem Modul php-imagick fehlt die SVG-Unterstützung. Für eine bessere Kompatibilität wird empfohlen, es zu installieren.",
    "Some columns in the database are missing a conversion to big int. Due to the fact that changing column types on big tables could take some time they were not changed automatically. By running 'occ db:convert-filecache-bigint' those pending changes could be applied manually. This operation needs to be made while the instance is offline. For further details read {linkstart}the documentation page about this ↗{linkend}." : "Bei einigen Spalten in der Datenbank fehlt eine Konvertierung in big int. Aufgrund der Tatsache, dass das Ändern von Spaltentypen bei großen Tabellen einige Zeit dauern kann, wurden sie nicht automatisch geändert. Durch Ausführen von \"occ db:convert-filecache-bigint\" können diese ausstehenden Änderungen manuell übernommen werden. Diese Operation muss ausgeführt werden, während die Instanz offline ist. Weitere Details findest Du auf {linkstart}der zugehörigen Dokumentationsseite ↗{linkend}.",
    "SQLite is currently being used as the backend database. For larger installations we recommend that you switch to a different database backend." : "Derzeit wird als Datenbank SQLite verwendet. Bei größeren Installationen wird empfohlen, auf ein anderes Datenbank-Backend zu wechseln.",
    "This is particularly recommended when using the desktop client for file synchronisation." : "Dies wird insbesondere bei der Benutzung des Desktop-Clients zur Synchronisierung empfohlen.",
    "To migrate to another database use the command line tool: 'occ db:convert-type', or see the {linkstart}documentation ↗{linkend}." : "Um zu einer anderen Datenbank zu migrieren, benutze bitte die Befehlszeile: 'occ db:convert-type', oder in die {linkstart}Dokumentation ↗{linkend} schauen.",
    "The PHP memory limit is below the recommended value of 512MB." : "Die PHP-Speichergrenze liegt unterhalb des empfohlenen Wertes von 512MB.",
    "Some app directories are owned by a different user than the web server one. This may be the case if apps have been installed manually. Check the permissions of the following app directories:" : "Einige App-Ordner haben einen anderen Besitzer als der Benutzer des Webservers. Dies kann der Fall sein, wenn Apps manuell installiert wurden. Prüfe die Berechtigungen der folgenden App-Ordner:",
    "MySQL is used as database but does not support 4-byte characters. To be able to handle 4-byte characters (like emojis) without issues in filenames or comments for example it is recommended to enable the 4-byte support in MySQL. For further details read {linkstart}the documentation page about this ↗{linkend}." : "MySQL wird als Datenbank verwendet, unterstützt jedoch keine 4-Byte-Zeichen. Um beispielsweise 4-Byte-Zeichen (wie Emojis) ohne Probleme mit Dateinamen oder Kommentaren verarbeiten zu können, wird empfohlen, die 4-Byte-Unterstützung in MySQL zu aktivieren. Für weitere Details lese bitte {linkstart}die Dokumentationsseite hierzu ↗{linkend}.",
    "This instance uses an S3 based object store as primary storage. The uploaded files are stored temporarily on the server and thus it is recommended to have 50 GB of free space available in the temp directory of PHP. Check the logs for full details about the path and the available space. To improve this please change the temporary directory in the php.ini or make more space available in that path." : "Diese Instanz verwendet einen S3-basierten Objektspeicher als Primärspeicher. Die hochgeladenen Dateien werden temporär auf dem Server gespeichert und es wird daher empfohlen, 50 GB freien Speicherplatz im temp-Verzeichnis von PHP zur Verfügung zu haben. Überprüfe die Protokolle, um alle Details über den Pfad und den verfügbaren Platz zu erhalten. Um dies zu verbessern, kann das temporäre Verzeichnis in der php.ini geändert oder mehr Platz in diesem Pfad zur Verfügung gestellt werden.",
    "The temporary directory of this instance points to an either non-existing or non-writable directory." : "Das temporäre Verzeichnis dieser Instanz verweist entweder auf ein nicht vorhandenes oder nicht beschreibbares Verzeichnis",
    "You are accessing your instance over a secure connection, however your instance is generating insecure URLs. This most likely means that you are behind a reverse proxy and the overwrite config variables are not set correctly. Please read {linkstart}the documentation page about this ↗{linkend}." : "Du greifst über eine sichere Verbindung auf Deine Instanz zu, Deine Instanz generiert jedoch unsichere URLs. Dies bedeutet höchstwahrscheinlich, dass Du Dich hinter einem Reverse-Proxy befindest und die Konfigurationsvariablen zum Überschreiben nicht richtig eingestellt sind. Bitte lese {linkstart}die Dokumentation hierzu ↗{linkend}.",
    "Error occurred while checking server setup" : "Fehler beim Überprüfen der Servereinrichtung",
    "For more details see the {linkstart}documentation ↗{linkend}." : "Weitere Informationen findest Du in der {linkstart}Dokumentation ↗{linkend}.",
    "Your data directory and files are probably accessible from the internet. The .htaccess file is not working. It is strongly recommended that you configure your web server so that the data directory is no longer accessible, or move the data directory outside the web server document root." : "Dein Datenverzeichnis und Deine Dateien sind wahrscheinlich vom Internet aus erreichbar. Die .htaccess-Datei funktioniert nicht. Es wird dringend empfohlen, Deinen Webserver dahingehend zu konfigurieren, dass das Datenverzeichnis nicht mehr vom Internet aus erreichbar ist oder dass Du es aus dem Document-Root-Verzeichnis des Webservers herausverschiebst.",
    "The \"{header}\" HTTP header is not set to \"{expected}\". This is a potential security or privacy risk, as it is recommended to adjust this setting accordingly." : "Der „{header}“-HTTP-Header ist nicht so konfiguriert, dass er „{expected}“ entspricht. Dies ist ein potentielles Sicherheitsrisiko und es wird empfohlen, diese Einstellung zu ändern.",
    "The \"{header}\" HTTP header is not set to \"{expected}\". Some features might not work correctly, as it is recommended to adjust this setting accordingly." : "Der „{header}“-HTTP-Header ist nicht so konfiguriert, dass er „{expected}“ entspricht. Einige Funktionen funktionieren möglicherweise nicht richtig. Daher wird empfohlen, diese Einstellung zu ändern.",
    "The \"{header}\" HTTP header doesn't contain \"{expected}\". This is a potential security or privacy risk, as it is recommended to adjust this setting accordingly." : "Der „{header}“-HTTP-Header ist nicht so konfiguriert, dass er „{expected}“ enthält. Dies ist ein potentielles Sicherheitsrisiko und es wird empfohlen, diese Einstellung zu ändern.",
    "The \"{header}\" HTTP header is not set to \"{val1}\", \"{val2}\", \"{val3}\", \"{val4}\" or \"{val5}\". This can leak referer information. See the {linkstart}W3C Recommendation ↗{linkend}." : "Der \"{header}\" HTTP-Header ist nicht gesetzt auf \"{val1}\", \"{val2}\", \"{val3}\", \"{val4}\" oder \"{val5}\". Dadurch können Verweis-Informationen preisgegeben werden. Siehe die {linkstart}W3C-Empfehlung ↗{linkend}.",
    "The \"Strict-Transport-Security\" HTTP header is not set to at least \"{seconds}\" seconds. For enhanced security, it is recommended to enable HSTS as described in the {linkstart}security tips ↗{linkend}." : "Der \"Strict-Transport-Security“-HTTP-Header ist nicht auf mindestens \"{seconds}“ Sekunden eingestellt. Für mehr Sicherheit wird das Aktivieren von HSTS empfohlen, wie es in den {linkstart}Sicherheitshinweisen ↗{linkend} erläutert ist.",
    "Accessing site insecurely via HTTP. You are strongly advised to set up your server to require HTTPS instead, as described in the {linkstart}security tips ↗{linkend}." : "Unsicherer Seitenzugriff über HTTP. Es wird dringend empfohlen, den Server so einzurichten, dass HTTPS erforderlich ist, wie dies in den {linkstart}Sicherheits-Tipps ↗{linkend} beschrieben wird.",
    "unknown text" : "Unbekannter Text",
    "Hello world!" : "Hallo Welt!",
    "sunny" : "sonnig",
    "Hello {name}, the weather is {weather}" : "Hallo {name}, das Wetter ist {weather}",
    "Hello {name}" : "Hallo {name}",
    "<strong>These are your search results<script>alert(1)</script></strong>" : "<strong>Dies sind Deine Suchergebnisse<script>alert(1)</script></strong>",
    "new" : "Neu",
    "_download %n file_::_download %n files_" : ["Lade %n Datei herunter","Lade %n Dateien herunter"],
    "The update is in progress, leaving this page might interrupt the process in some environments." : "Die Aktualisierung wird durchgeführt. Wenn Du dieses Fenster verlässt, kann dies den Aktualisierungsprozess in manchen Umgebungen unterbrechen.",
    "Update to {version}" : "Aktualisierung auf {version}",
    "An error occurred." : "Es ist ein Fehler aufgetreten.",
    "Please reload the page." : "Bitte die Seite neu laden.",
    "The update was unsuccessful. For more information <a href=\"{url}\">check our forum post</a> covering this issue." : "Das Update war nicht erfolgreich. Für mehr Informationen <a href=\"{url}\">lese bitte diesen Forenbeitrag</a> zu diesem Thema.",
    "The update was unsuccessful. Please report this issue to the <a href=\"https://github.com/nextcloud/server/issues\" target=\"_blank\">Nextcloud community</a>." : "Das Update ist fehlgeschlagen. Bitte melde dieses Problem an die <a href=\"https://github.com/nextcloud/server/issues\" target=\"_blank\">Nextcloud Community</a>.",
    "Continue to {productName}" : "Fortfahren zu {productName}",
    "_The update was successful. Redirecting you to {productName} in %n second._::_The update was successful. Redirecting you to {productName} in %n seconds._" : ["Die Aktualisierung war erfolgreich. Du wirst in %n Sekunden zu {productName} weitergeleitet.","Die Aktualisierung war erfolgreich. Du wirst in %n Sekunden zu {productName} weitergeleitet."],
    "Log in" : "Anmelden",
    "Logging in …" : "Melde an…",
    "Server side authentication failed!" : "Serverseitige Authentifizierung fehlgeschlagen!",
    "Please contact your administrator." : "Bitte kontaktiere den Administrator.",
    "An internal error occurred." : "Es ist ein interner Fehler aufgetreten.",
    "Please try again or contact your administrator." : "Bitte versuche es noch einmal oder kontaktiere den Administrator.",
    "Username or email" : "Benutzername oder E-Mail",
    "Password" : "Passwort",
    "Toggle password visibility" : "Passwortsichtbarkeit umschalten",
    "Wrong username or password." : "Falscher Benutzername oder Passwort.",
    "User disabled" : "Benutzer deaktiviert",
    "We have detected multiple invalid login attempts from your IP. Therefore your next login is throttled up to 30 seconds." : "Es wurden mehrere ungültige Anmeldeversuche von Deiner IP-Adresse festgestellt. Daher wird die nächste Anmeldung um 30 Sekunden verzögert.",
    "Your account is not setup for passwordless login." : "Dein Konto ist nicht für eine Anmeldung ohne Passwort eingerichtet.",
    "Browser not supported" : "Browser wird nicht unterstützt!",
    "Passwordless authentication is not supported in your browser." : "Anmeldung ohne Passwort wird von Deinem Browser nicht unterstützt.",
    "Your connection is not secure" : "Deine Verbindung ist nicht sicher",
    "Passwordless authentication is only available over a secure connection." : "Anmeldung ohne Passwort ist nur über eine sichere Verbindung möglich",
    "Reset password" : "Passwort zurücksetzen",
    "A password reset message has been sent to the email address of this account. If you do not receive it, check your spam/junk folders or ask your local administrator for help." : "Eine Nachricht zum Zurücksetzen des Passworts wurde an die in diesem Konto hinterlegte E-Mail-Adresse gesendet. Wenn Du diese nicht erhalten hast, prüfen bitte die Ordner Spam/Junk oder kontaktiere Deinen lokalen Administrator für weitere Hilfe.",
    "If it is not there ask your local administrator." : "Wenn Du keine E-Mail bekommen hast, wende Dich bitte an Deinen lokalen Administrator.",
    "Couldn't send reset email. Please contact your administrator." : "Die E-Mail zum Zurücksetzen konnte nicht versendet werden. Bitte kontaktiere Deinen Administrator.",
    "Password cannot be changed. Please contact your administrator." : "Passwort kann nicht geändert werden. Bitte wende Dich an  Deinen Administrator.",
    "Back to login" : "Zur Anmeldung wechseln",
    "New password" : "Neues Passwort",
    "Your files are encrypted. There will be no way to get your data back after your password is reset. If you are not sure what to do, please contact your administrator before you continue. Do you really want to continue?" : "Deine Dateien sind verschlüsselt. Es gibt keinen Weg Deine Dateien nach dem Rücksetzen des Passwortes wiederherzustellen. Falls Du Dir nicht sicher bist, kontaktiere Deinen Administrator. Möchtest Du wirklich fortfahren?",
    "I know what I'm doing" : "Ich weiß, was ich mache",
    "Resetting password" : "Setze Passwort zurück",
    "Install recommended apps" : "Empfohlene Apps installieren",
    "Recommended apps" : "Empfohlene Apps",
    "Loading apps …" : "Lade Apps …",
    "Could not fetch list of apps from the App Store." : "Liste der Apps konnte nicht vom App-Store abgerufen werden",
    "Installing apps …" : "Installiere Apps …",
    "App download or installation failed" : "Herunterladen oder Installieren der App fehlgeschlagen",
    "Cannot install this app because it is not compatible" : "App kann nicht installiert werden, da sie inkompatibel ist",
    "Cannot install this app" : "App kann nicht installiert werden",
    "Cancel" : "Abbrechen",
    "Schedule work & meetings, synced with all your devices." : "Plane Arbeiten und Besprechungen, die auf Deinen Geräten synchronisiert sind.",
    "Keep your colleagues and friends in one place without leaking their private info." : "Halte die Kontakte zu Deinen Kollegen und Freunde an einem Ort zusammen, ohne deren privaten Daten zu weiterzugeben.",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Einfache E-Mail App mit super integrierter Dateiverwaltung, Adressen und Kalender.",
    "Chatting, video calls, screensharing, online meetings and web conferencing – in your browser and with mobile apps." : "Chatten, Videoanrufe, Bildschirmfreigaben, Online-Besprechungen und Webkonferenzen - in Deinem Browser sowie mit mobilen Apps.",
    "Collaboratively edit office documents." : "Gemeinsames Bearbeiten von Office-Dokumenten.",
    "Local document editing back-end used by the Collabora Online app." : "Lokales Dokumentenbearbeitungs-Backend, das von der Collabora Online-Anwendung verwendet wird.",
    "Forgot password?" : "Passwort vergessen?",
    "Log in with a device" : "Mit einem Gerät anmelden",
    "Back" : "Zurück",
    "Login form is disabled." : "Das Anmeldeformular ist deaktiviert.",
    "Edit Profile" : "Profil bearbeiten",
    "The headline and about sections will show up here" : "Die Überschrift und der Infobereich werden hier angezeigt",
    "You have not added any info yet" : "Du hast noch keine Infos hinzugefügt",
    "{user} has not added any info yet" : "{user} hat noch keine Infos hinzugefügt",
    "Error opening the user status modal, try hard refreshing the page" : "Fehler beim Modal-öffnen des Benutzerstatus, versuche die Seite zu aktualisieren",
    "Reset search" : "Suche zurücksetzen",
    "Search for {name} only" : "Nur nach {name} suchen",
    "No results for {query}" : "Keine Suchergebnisse zu {query}",
    "Start typing to search" : "Beginne mit der Eingabe, um zu suchen",
    "Loading more results …" : "Lade weitere Ergebnisse…",
    "Load more results" : "Weitere Ergebnisse laden",
    "Search" : "Suche",
    "An error occurred while searching for {type}" : "Es ist ein Fehler beim Suchen nach {type} aufgetreten",
    "_Please enter {minSearchLength} character or more to search_::_Please enter {minSearchLength} characters or more to search_" : ["Bitte gebe {minSearchLength} Zeichen oder mehr ein nach denen gesucht werden soll","Bitte gebe {minSearchLength} Zeichen oder mehr ein nach denen gesucht werden soll"],
    "Search {types} …" : "Suche {types}…",
    "Settings" : "Einstellungen",
    "Could not load your contacts" : "Deine Kontakte konnten nicht geladen werden",
    "Search contacts …" : "Kontakte suchen…",
    "No contacts found" : "Keine Kontakte gefunden",
    "Show all contacts …" : "Zeige alle Kontakte…",
    "Install the Contacts app" : "Kontakte-App installieren",
    "Loading your contacts …" : "Lade Deine Kontakte…",
    "Looking for {term} …" : "Suche nach {term}…",
    "No" : "Nein",
    "Yes" : "Ja",
    "No files in here" : "Keine Dateien vorhanden",
    "New folder" : "Neuer Ordner",
    "No more subfolders in here" : "Keine weiteren Unterordner vorhanden",
    "Name" : "Name",
    "Size" : "Größe",
    "Modified" : "Geändert",
    "\"{name}\" is an invalid file name." : "\"{name}“ ist kein gültiger Dateiname.",
    "File name cannot be empty." : "Der Dateiname darf nicht leer sein.",
    "\"/\" is not allowed inside a file name." : "\"/\" ist innerhalb eines Dateinamens nicht erlaubt.",
    "\"{name}\" is not an allowed filetype" : "\"{name}“ ist kein erlaubter Dateityp ",
    "{newName} already exists" : "{newName} existiert bereits",
    "Choose" : "Auswählen",
    "Copy" : "Kopieren",
    "Move" : "Verschieben",
    "Error loading file picker template: {error}" : "Fehler beim Laden der Dateiauswahlvorlage: {error}",
    "OK" : "OK",
    "Error loading message template: {error}" : "Fehler beim Laden der Nachrichtenvorlage: {error}",
    "read-only" : "Schreibgeschützt",
    "_{count} file conflict_::_{count} file conflicts_" : ["{count} Dateikonflikt","{count} Dateikonflikte"],
    "One file conflict" : "Ein Dateikonflikt",
    "New Files" : "Neue Dateien",
    "Already existing files" : "Bereits existierende Dateien",
    "Which files do you want to keep?" : "Welche Dateien sollen erhalten bleiben?",
    "If you select both versions, the copied file will have a number added to its name." : "Falls beide Versionen gewählt werden, wird bei der kopierten Datei eine Zahl am Ende des Dateinamens hinzugefügt.",
    "Continue" : "Fortsetzen",
    "(all selected)" : "(Alle ausgewählt)",
    "({count} selected)" : "({count} ausgewählt)",
    "Error loading file exists template" : "Fehler beim Laden der vorhanden Dateivorlage",
    "Pending" : "Ausstehend",
    "Copy to {folder}" : "Kopieren nach {folder}",
    "Move to {folder}" : "Verschieben nach {folder}",
    "Saving …" : "Speichern …",
    "Authentication required" : "Legitimierung benötigt",
    "This action requires you to confirm your password" : "Dieser Vorgang benötigt eine Passwortbestätigung von Dir",
    "Confirm" : "Bestätigen",
    "Failed to authenticate, try again" : "Legitimierung fehlgeschlagen, noch einmal versuchen",
    "seconds ago" : "Gerade eben",
    "Connection to server lost" : "Verbindung zum Server verloren",
    "_Problem loading page, reloading in %n second_::_Problem loading page, reloading in %n seconds_" : ["Problem beim Laden der Seite, Seite wird in %n Sekunde nochmals geladen","Problem beim Laden der Seite, Seite wird in %n Sekunden erneut geladen"],
    "Add to a project" : "Zu einem Projekt hinzufügen",
    "Show details" : "Details anzeigen",
    "Hide details" : "Details ausblenden",
    "Rename project" : "Projekt umbenennen",
    "Failed to rename the project" : "Konnte Projekt nicht umbenennen",
    "Failed to create a project" : "Konnte Projekt nicht erstellen",
    "Failed to add the item to the project" : "Eintrag konnte nicht zum Projekt hinzu gefügt werden",
    "Connect items to a project to make them easier to find" : "Zum leichten Auffinden von Einträgen, diese zu einem Projekt hinzufügen",
    "Type to search for existing projects" : "Nach existierenden Projekten suchen",
    "New in" : "Neu in",
    "View changelog" : "Liste der Veränderungen ansehen",
    "Very weak password" : "Sehr schwaches Passwort",
    "Weak password" : "Schwaches Passwort",
    "So-so password" : "Passables Passwort",
    "Good password" : "Gutes Passwort",
    "Strong password" : "Starkes Passwort",
    "No action available" : "Keine Aktion verfügbar",
    "Error fetching contact actions" : "Fehler beim Einlesen der Kontakt-Aktionen",
    "Non-existing tag #{tag}" : "Nicht existierender Tag #{tag}",
    "restricted" : "Eingeschränkt",
    "invisible" : "unsichtbar",
    "Delete" : "Löschen",
    "Rename" : "Umbenennen",
    "Collaborative tags" : "Kollaborative Tags",
    "No tags found" : "Keine Tags gefunden",
    "Personal" : "Persönlich",
    "Users" : "Benutzer",
    "Apps" : "Apps",
    "Admin" : "Administrator",
    "Help" : "Hilfe",
    "Access forbidden" : "Zugriff verboten",
    "Profile not found" : "Profil nicht gefunden",
    "The profile does not exist." : "Das Profil existiert nicht",
    "Back to %s" : "Zurück zu %s",
    "File not found" : "Datei nicht gefunden",
    "The document could not be found on the server. Maybe the share was deleted or has expired?" : "Das Dokument konnte auf dem Server nicht gefunden werden. Möglicherweise wurde die Freigabe gelöscht oder ist abgelaufen?",
    "Too many requests" : "Zu viele Anfragen",
    "There were too many requests from your network. Retry later or contact your administrator if this is an error." : "Zu viele Anfragen aus Deinem Netzwerk. Versuche es später erneut oder wende Dich an Deinen Administrator, wenn dies ein Fehler sein sollte.",
    "Error" : "Fehler",
    "Previous" : "Vorige",
    "Internal Server Error" : "Interner Serverfehler",
    "The server was unable to complete your request." : "Der Server konnte die Anfrage nicht fertig stellen.",
    "If this happens again, please send the technical details below to the server administrator." : "Sollte dies erneut auftreten, sende bitte die nachfolgenden technischen Einzelheiten an Deinen Server-Administrator.",
    "More details can be found in the server log." : "Weitere Details können im Server-Protokoll gefunden werden.",
    "Technical details" : "Technische Details",
    "Remote Address: %s" : "Entfernte Adresse: %s",
    "Request ID: %s" : "Anfragekennung: %s",
    "Type: %s" : "Typ: %s",
    "Code: %s" : "Code: %s",
    "Message: %s" : "Nachricht: %s",
    "File: %s" : "Datei: %s",
    "Line: %s" : "Zeile: %s",
    "Trace" : "Trace",
    "Security warning" : "Sicherheitswarnung",
    "Your data directory and files are probably accessible from the internet because the .htaccess file does not work." : "Dein Datenverzeichnis und Deine Dateien sind wahrscheinlich vom Internet aus erreichbar, weil die .htaccess-Datei nicht funktioniert.",
    "For information how to properly configure your server, please see the <a href=\"%s\" target=\"_blank\" rel=\"noreferrer noopener\">documentation</a>." : "Informationen zum richtigen Konfigurieren Deines Servers kannst Du der <a href=\"%s\" target=\"_blank\" rel=\"noreferrer noopener\">Dokumentation</a> entnehmen.",
    "Create an <strong>admin account</strong>" : "<strong>Administrator-Konto</strong> anlegen",
    "Username" : "Benutzername",
    "Show password" : "Passwort anzeigen",
    "Storage & database" : "Speicher & Datenbank",
    "Data folder" : "Datenverzeichnis",
    "Configure the database" : "Datenbank einrichten",
    "Only %s is available." : "Es ist nur %s verfügbar.",
    "Install and activate additional PHP modules to choose other database types." : "Um weitere Datenbank-Typen auswählen zu können, müssen zusätzliche PHP-Module installiert und aktiviert werden.",
    "For more details check out the documentation." : "Schau für weitere Informationen in die Dokumentation.",
    "Database user" : "Datenbank-Benutzer",
    "Database password" : "Datenbank-Passwort",
    "Database name" : "Datenbank-Name",
    "Database tablespace" : "Datenbank-Tablespace",
    "Database host" : "Datenbank-Host",
    "Please specify the port number along with the host name (e.g., localhost:5432)." : "Bitte die Portnummer mit der Hostadresse zusammen angeben (z.B. localhost:5432)",
    "Performance warning" : "Leistungswarnung",
    "You chose SQLite as database." : "Du hast SQLite als Datenbanktyp ausgewählt.",
    "SQLite should only be used for minimal and development instances. For production we recommend a different database backend." : "SQLite sollte nur für Minimal- und Entwicklungsinstanzen gewählt werden. Für die Produktion empfehlen wir ein anderes Datenbank-Backend.",
    "If you use clients for file syncing, the use of SQLite is highly discouraged." : "Wenn Clients für die Dateisynchronisierung verwenden werden, so wird von der Verwendung von SQLite dringend abgeraten.",
    "Install" : "Installieren",
    "Installing …" : "Installiere …",
    "Need help?" : "Hilfe nötig?",
    "See the documentation" : "Schau in die Dokumentation",
    "It looks like you are trying to reinstall your Nextcloud. However the file CAN_INSTALL is missing from your config directory. Please create the file CAN_INSTALL in your config folder to continue." : "Es sieht so aus, als ob Du Nextcloud erneut installieren möchtest. Es fehlt jedoch die Datei CAN_INSTALL in Deinem Konfigurationsordner. Bitte erstelle die Datei CAN_INSTALL im Konfigurationsordner um fortzufahren.",
    "Could not remove CAN_INSTALL from the config folder. Please remove this file manually." : "CAN_INSTALL konnte nicht aus dem Konfigurationsordner gelöscht werden. Bitte entferne die Datei manuell.",
    "This application requires JavaScript for correct operation. Please {linkstart}enable JavaScript{linkend} and reload the page." : "Diese Anwendung benötigt JavaScript zum ordnungsgemäßen Betrieb. Bitte {linkstart}aktiviere JavaScript{linkend} und lade die Seite neu.",
    "Get your own free account" : "Hole Dir Dein eigenes kostenloses Konto",
    "Skip to main content" : "Zum Hauptinhalt springen",
    "Skip to navigation of app" : "Zum Navigationsbereich der App springen",
    "More apps" : "Weitere Apps",
    "More" : "Mehr",
    "More apps menu" : "Weitere Apps-Menü",
    "Contacts" : "Kontakte",
    "Contacts menu" : "Kontakte-Menü",
    "Settings menu" : "Einstellungen-Menü",
    "Confirm your password" : "Bestätige Dein Passwort",
    "Connect to your account" : "Verbinde Dich mit Deinem Konto",
    "Please log in before granting %1$s access to your %2$s account." : "Bitte melde Dich an, bevor Du %1$s Zugriff auf Dein %2$s-Konto gewährst.",
    "If you are not trying to set up a new device or app, someone is trying to trick you into granting them access to your data. In this case do not proceed and instead contact your system administrator." : "Solltest Du aktuell nicht versuchen, ein neues Gerät oder eine neue App einzurichten, dann kann es sein, das jemand versucht, Dich dazu zu bewegen, ihm Zugriff auf Deine Daten zu gewähren. Fahre in diesem Fall nicht fort, sondern wende Dich an Deinen Administrator.",
    "App token" : "App-Token",
    "Grant access" : "Zugriff gewähren",
    "Alternative log in using app token" : "Alternative Anmeldung via App-Token",
    "Account access" : "Kontozugriff ",
    "You are about to grant %1$s access to your %2$s account." : "Du bist dabei, %1$s Zugriff auf Dein %2$s-Konto zu gewähren.",
    "Account connected" : "Konto verbunden",
    "Your client should now be connected!" : "Dein Client sollte nun verbunden sein!",
    "You can close this window." : "Du kannst dieses Fenster schließen.",
    "This share is password-protected" : "Diese Freigabe ist passwortgeschützt",
    "The password is wrong. Try again." : "Das Passwort ist falsch. Bitte versuche es erneut.",
    "Go to %s" : "%s aufrufen",
    "Two-factor authentication" : "Zwei-Faktor Authentifizierung",
    "Enhanced security is enabled for your account. Choose a second factor for authentication:" : "Die erweiterte Sicherheit wurde für Dein Konto aktiviert. Bitte wähle einem zweiten Faktor für die Authentifizierung:",
    "Could not load at least one of your enabled two-factor auth methods. Please contact your admin." : "Mindestens eine Deiner Zwei-Faktor-Authentifizierungsmethoden konnte nicht geladen werden. Kontaktiere Deinen Administrator.",
    "Two-factor authentication is enforced but has not been configured on your account. Contact your admin for assistance." : "Die Zwei-Faktor-Authentifizierung wird erzwungen, wurde jedoch für Dein Konto nicht konfiguriert. Wende Dich für Unterstützung an Deinen Administrator.",
    "Two-factor authentication is enforced but has not been configured on your account. Please continue to setup two-factor authentication." : "Die Zwei-Faktor-Authentifizierung wird erzwungen, wurde jedoch für Dein Konto nicht konfiguriert. Bitte fahre mit der Einrichtung der Zwei-Faktor-Authentifizierung fort.",
    "Set up two-factor authentication" : "Zwei-Faktor-Authentifizierung konfigurieren",
    "Two-factor authentication is enforced but has not been configured on your account. Use one of your backup codes to log in or contact your admin for assistance." : "Die Zwei-Faktor-Authentifizierung wird erzwungen, wurde jedoch für Dein Konto nicht konfiguriert. Verwende einen Deiner Backup-Codes zum Anmelden, oder wende Dich für Unterstützung an Deinen Administrator.",
    "Use backup code" : "Backup-Code benutzen",
    "Cancel login" : "Anmelden abbrechen",
    "Setup two-factor authentication" : "Zwei-Faktor-Authentifizierung konfigurieren",
    "Enhanced security is enforced for your account. Choose which provider to set up:" : "Erhöhte Sicherheit ist für Dein Konto aktiviert. Bitte wähle einen Anbieter zum Einrichten: ",
    "Error while validating your second factor" : "Fehler beim Bestätigen des zweiten Sicherheitsfaktors",
    "Access through untrusted domain" : "Zugriff über eine nicht vertrauenswürdige Domain",
    "Please contact your administrator. If you are an administrator, edit the \"trusted_domains\" setting in config/config.php like the example in config.sample.php." : "Bitte kontaktiere Deinen Administrator. Wenn Du Administrator bist,  bearbeite die „trusted_domains“-Einstellung in config/config.php. Siehe Beispiel in config/config.sample.php.",
    "Further information how to configure this can be found in the %1$sdocumentation%2$s." : "Weitere Informationen zur Konfiguration finden sich in der %1$sDokumentation%2$s.",
    "App update required" : "App-Aktualisierung notwendig",
    "%1$s will be updated to version %2$s" : "%1$s wird auf Version %2$s aktualisiert",
    "The following apps will be updated:" : "Folgende Apps werden aktualisiert:",
    "These incompatible apps will be disabled:" : "Diese inkompatiblen Apps werden deaktiviert:",
    "The theme %s has been disabled." : "Das Design %s wurde deaktiviert.",
    "Please make sure that the database, the config folder and the data folder have been backed up before proceeding." : "Bitte stelle vor dem Fortsetzen sicher, dass die Datenbank, der Konfigurationsordner und der Datenordner gesichert wurden.",
    "Start update" : "Aktualisierung starten",
    "To avoid timeouts with larger installations, you can instead run the following command from your installation directory:" : "Zur Vermeidung von Zeitüberschreitungen bei größeren Installationen kannst Du stattdessen den folgenden Befehl in Deinem Installationsverzeichnis ausführen:",
    "Detailed logs" : "Detaillierte Protokollmeldungen",
    "Update needed" : "Update wird benötigt",
    "Please use the command line updater because you have a big instance with more than 50 users." : "Bitte verwende den Kommandozeilen-Updater, da Du eine große Installation mit mehr als 50 Nutzern betreibst.",
    "For help, see the  <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">documentation</a>." : "Für weitere Hilfen, schaue bitte in die <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">Dokumentation</a>.",
    "I know that if I continue doing the update via web UI has the risk, that the request runs into a timeout and could cause data loss, but I have a backup and know how to restore my instance in case of a failure." : "Mir ist bekannt, dass die Durchführung der Aktualisierung über die Web-Oberfläche das Risiko birgt, dass der Aktualisierungsprozess abgebrochen wird, was zu Datenverlust führen kann. Ich habe eine Sicherung und ich weiss, wie ich im Falle eines Fehlers beim Aktualisieren meine Installation wieder herstellen kann.",
    "Upgrade via web on my own risk" : "Aktualisierung über die Web-Oberfläche auf eigenes Risiko",
    "Maintenance mode" : "Wartungsmodus",
    "This %s instance is currently in maintenance mode, which may take a while." : "Diese %s-Instanz befindet sich gerade im Wartungsmodus, was eine Weile dauern kann.",
    "This page will refresh itself when the instance is available again." : "Diese Seite aktualisiert sich automatisch, sobald Nextcloud wieder verfügbar ist.",
    "Contact your system administrator if this message persists or appeared unexpectedly." : "Kontaktiere den Systemadministrator, wenn diese Meldung dauerhaft oder unerwartet erscheint.",
    "Couldn't reset password because the token is invalid" : "Das Passwort konnte aufgrund eines ungültigen Tokens nicht zurückgesetzt werden",
    "Couldn't reset password because the token is expired" : "Das Passwort konnte aufgrund eines abgelaufenen Tokens nicht zurückgesetzt werden",
    "Checking whether the database schema can be updated (this can take a long time depending on the database size)" : "Prüft, ob das Datenbankschema aktualisiert werden kann (dies kann je nach Datenbankgröße sehr lange dauern)",
    "Checked database schema update" : "Datenbankschema-Aktualisierung überprüft",
    "Checking updates of apps" : "Es wird nach Aktualisierungen für die Apps gesucht",
    "Checking for update of app \"%s\" in appstore" : "Suche nach einer Aktualisierung für die App \"%s\" im App-Store",
    "Update app \"%s\" from appstore" : "Aktualisiere die App \"%s\" aus dem App-Store",
    "Checked for update of app \"%s\" in appstore" : "App-Store auf Aktualisierung für die App \"%s\" geprüft",
    "Checked database schema update for apps" : "Datenbankschema-Aktualisierung für Apps überprüft",
    "Your web server is not properly set up to resolve \"{url}\". Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Dein Web-Server ist nicht richtig eingerichtet um \"{url}\" aufzulösen. Weitere Informationen findest Du in der <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a>.",
    "Your web server is not properly set up to resolve \"{url}\". This is most likely related to a web server configuration that was not updated to deliver this folder directly. Please compare your configuration against the shipped rewrite rules in \".htaccess\" for Apache or the provided one in the documentation for Nginx at it's <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation page</a>. On Nginx those are typically the lines starting with \"location ~\" that need an update." : "Dein Webserver ist nicht ordnungsgemäß für die Auflösung von \"{url}\" eingerichtet. Dies hängt höchstwahrscheinlich mit einer Webserverkonfiguration zusammen, die nicht aktualisiert wurde, um diesen Ordner direkt zu liefern. Bitte vergleiche Deine Konfiguration mit den mitgelieferten Rewrite-Regeln in \".htaccess\" für Apache oder den in der Nginx-Dokumentation bereitgestellten auf dessen <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentationsseite</a>. Auf Nginx sind das typischerweise die Zeilen, die mit \"location ~\" beginnen und ein Update benötigen.",
    "Your web server is not properly set up to deliver .woff2 files. This is typically an issue with the Nginx configuration. For Nextcloud 15 it needs an adjustement to also deliver .woff2 files. Compare your Nginx configuration to the recommended configuration in our <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Dein Web-Server ist nicht richtig eingerichtet um .woff2-Dateien auszuliefern. Dies ist meist ein Thema der Nginx-Konfiguration. Für Nextcloud 15 wird eine Anpassung für die Auslieferung von  .woff2-Dateien benötigt. Vergleiche Deine Nginx-Konfiguration mit der empfohlenen Nginx-Konfiguration in unserer <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a>.",
    "Please check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">installation documentation ↗</a> for PHP configuration notes and the PHP configuration of your server, especially when using php-fpm." : "Bitte die <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Installationsdokumentation ↗</a> auf Hinweise zur PHP-Konfiguration durchlesen sowie die PHP-Konfiguration Deines Servers überprüfen, insbesondere dann, wenn PHP-FPM eingesetzt wird.",
    "Transactional file locking is disabled, this might lead to issues with race conditions. Enable \"filelocking.enabled\" in config.php to avoid these problems. See the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation ↗</a> for more information." : "Transaktionales Sperren ist deaktiviert, was zu Problemen mit Laufzeitbedingungen führen kann. 'filelocking.enabled' in der config.php aktivieren, um diese Probleme zu vermeiden. Weitere Informationen finden sich in unserer <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation ↗</a>.",
    "Last background job execution ran {relativeTime}. Something seems wrong." : "Letzte Cron-Job-Ausführung: {relativeTime}. Möglicherweise liegt ein Fehler vor.",
    "Check the background job settings" : "Überprüfe Einstellungen für Hintergrundausführungen",
    "This server has no working Internet connection: Multiple endpoints could not be reached. This means that some of the features like mounting external storage, notifications about updates or installation of third-party apps will not work. Accessing files remotely and sending of notification emails might not work, either. Establish a connection from this server to the Internet to enjoy all features." : "Dieser Server hat keine funktionierende Internetverbindung: Mehrere Ziele konnten nicht erreicht werden. Dies bedeutet, dass einige Funktionen, wie das Einhängen externen Speicher, Benachrichtigungen über Updates oder die Installation von Drittanbieter-Apps nicht funktionieren. Der Zugriff auf entfernte Dateien und das Senden von E-Mail-Benachrichtigungen wird wahrscheinlich ebenfalls nicht funktionieren. Um alle Funktionen nutzen zu können, stelle eine Internet-Verbindung für diesen Server her.",
    "No memory cache has been configured. To enhance performance, please configure a memcache, if available. Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Es wurde kein PHP-Memory-Cache konfiguriert. Zur Erhöhung der Leistungsfähigkeit kann ein Memory-Cache konfiguriert werden. Weitere Informationen findest Du in der <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a>.",
    "No suitable source for randomness found by PHP which is highly discouraged for security reasons. Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Von PHP wurde keine geeignete Quelle für Zufälligkeit gefunden, aus Sicht der Sicherheit ist dies bedenklich. Weitere Informationen sind in der <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a> zu finden.",
    "You are currently running PHP {version}. Upgrade your PHP version to take advantage of <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{phpLink}\">performance and security updates provided by the PHP Group</a> as soon as your distribution supports it." : "Du verwendest derzeit PHP {version}. Upgrade Deine PHP-Version, um die <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{phpLink}\">Geschwindigkeits- und Sicherheitsupdates zu nutzen, welche von der PHP-Gruppe bereitgestellt werden</a>, sobald diese Deine Distribution unterstützt.",
    "Nextcloud 20 is the last release supporting PHP 7.2. Nextcloud 21 requires at least PHP 7.3." : "Nextcloud 20 ist die letzte Version, die PHP 7.2 unterstützt. Nextcloud 21 benötigt mindestens PHP 7.3.",
    "The reverse proxy header configuration is incorrect, or you are accessing Nextcloud from a trusted proxy. If not, this is a security issue and can allow an attacker to spoof their IP address as visible to the Nextcloud. Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Die Reverse-Proxy-Header-Konfiguration ist fehlerhaft oder Du greifst auf Nextcloud über einen vertrauenswürdigen Proxy zu. Ist dies nicht der Fall, dann besteht ein Sicherheitsproblem, das einem Angreifer erlaubt, die IP-Adresse, die für Nextcloud sichtbar ist, auszuspähen. Weitere Informationen hierzu finden sich in der <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a>.",
    "Memcached is configured as distributed cache, but the wrong PHP module \"memcache\" is installed. \\OC\\Memcache\\Memcached only supports \"memcached\" and not \"memcache\". See the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{wikiLink}\">memcached wiki about both modules</a>." : "Memcached ist als verteilter Cache konfiguriert, aber das falsche PHP-Modul \"memcache\" ist installiert. \\OC\\Memcache\\Memcached unterstützt nur \"memcached\" jedoch nicht \"memcache\". Im <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{wikiLink}\">memcached wiki nach beiden Modulen suchen</a>.",
    "Some files have not passed the integrity check. Further information on how to resolve this issue can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>. (<a href=\"{codeIntegrityDownloadEndpoint}\">List of invalid files…</a> / <a href=\"{rescanEndpoint}\">Rescan…</a>)" : "Einige Dateien haben die Integritätsprüfung nicht bestanden. Weiterführende Informationen befinden sich in unserer <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a>. (<a href=\"{codeIntegrityDownloadEndpoint}\">Liste der ungültigen Dateien…</a> / <a href=\"{rescanEndpoint}\">Erneut analysieren…</a>)",
    "The PHP OPcache module is not loaded. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">For better performance it is recommended</a> to load it into your PHP installation." : "Das PHP-OPcache-Modul ist nicht geladen. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Für eine bessere Leistung empfiehlt es sich</a> das Modul in Deiner PHP-Installation zu laden.",
    "The PHP OPcache is not properly configured. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">For better performance it is recommended</a> to use the following settings in the <code>php.ini</code>:" : "Der PHP-OPcache ist nicht richtig konfiguriert. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Für eine bessere Leistung empfiehlt es sich</a> folgende Einstellungen in der <code>php.ini</code> vorzunehmen:",
    "Some columns in the database are missing a conversion to big int. Due to the fact that changing column types on big tables could take some time they were not changed automatically. By running 'occ db:convert-filecache-bigint' those pending changes could be applied manually. This operation needs to be made while the instance is offline. For further details read <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">the documentation page about this</a>." : "Einige Spalten in der Datenbank können zu big int konvertiert werden. Das Ändern von Spaltentypen kann bei großen Tabellen einige Zeit dauern. Deshalb muss die Konvertierung manuell durch den Befehl \"occ db:convert-filecache-bigint\" gestartet werden. Zur Konvertierung muss die Instanz offline sein. Einzelheiten dazu <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">auf der zugehörigen Dokumentationsseite</a>.",
    "To migrate to another database use the command line tool: 'occ db:convert-type', or see the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation ↗</a>." : "Um zu einer anderen Datenbank zu migrieren, benutze bitte die Kommandozeile: 'occ db:convert-type', oder schaue in die <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation ↗</a>.",
    "Use of the the built in php mailer is no longer supported. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Please update your email server settings ↗<a/>." : "Die Verwendung des eingebauten PHP-Mailers wird nicht länger unterstützt. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Bitte aktualisiere die E-Mail-Server-Einstellungen ↗<a/>.",
    "MySQL is used as database but does not support 4-byte characters. To be able to handle 4-byte characters (like emojis) without issues in filenames or comments for example it is recommended to enable the 4-byte support in MySQL. For further details read <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">the documentation page about this</a>." : "MySQL wird als Datenbank verwendet, unterstützt jedoch keine 4-Byte-Zeichen. Um beispielsweise 4-Byte-Zeichen (wie Emojis) ohne Probleme mit Dateinamen oder Kommentaren verarbeiten zu können, wird empfohlen, die 4-Byte-Unterstützung in MySQL zu aktivieren. Für weitere Details lesen bitte <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">die Dokumentationsseite hierzu</a>.",
    "You are accessing your instance over a secure connection, however your instance is generating insecure URLs. This most likely means that you are behind a reverse proxy and the overwrite config variables are not set correctly. Please read <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">the documentation page about this</a>." : "Du greifst über eine sichere Verbindung auf Deine Instanz zu, Deine Instanz generiert jedoch unsichere URLs. Dies bedeutet höchstwahrscheinlich, dass Du Dich hinter einem Reverse-Proxy befindest und die Konfigurationsvariablen zum Überschreiben nicht richtig eingestellt sind. Bitte lese <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">die Dokumentation hierzu</a>.",
    "For more details see the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Für weitere Einzelheiten sehe bitte in die <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Dokumentation</a>.",
    "Your data directory and files are probably accessible from the Internet. The .htaccess file is not working. It is strongly recommended that you configure your web server so that the data directory is no longer accessible, or move the data directory outside the web server document root." : "Dein Datenverzeichnis und Deine Dateien sind wahrscheinlich vom Internet aus erreichbar. Die .htaccess-Datei funktioniert nicht. Es wird dringend empfohlen, Deinen Webserver dahingehend zu konfigurieren, dass das Datenverzeichnis nicht mehr vom Internet aus erreichbar ist oder dass Du es aus dem Dokument-Root-Verzeichnis des Webservers bewegst.",
    "The \"{header}\" HTTP header is not set to \"{val1}\", \"{val2}\", \"{val3}\", \"{val4}\" or \"{val5}\". This can leak referer information. See the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{link}\">W3C Recommendation ↗</a>." : "Der \"{header}\" HTTP-Header ist nicht gesetzt auf \"{val1}\", \"{val2}\", \"{val3}\", \"{val4}\" oder \"{val5}\". Dadurch können Verweis-Informationen preisgegeben werden. Siehe die <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{link}\">W3C-Empfehlung</a>.",
    "The \"Strict-Transport-Security\" HTTP header is not set to at least \"{seconds}\" seconds. For enhanced security, it is recommended to enable HSTS as described in the <a href=\"{docUrl}\" rel=\"noreferrer noopener\">security tips ↗</a>." : "Der HTTP-Header \"Strict-Transport-Security\" ist nicht auf mindestens {seconds} Sekunden eingestellt. Für mehr Sicherheit wird das Aktivieren von HSTS empfohlen, wie es in den <a href=\"{docUrl}\" rel=\"noreferrer noopener\">Sicherheitshinweisen</a> erläutert ist.",
    "Accessing site insecurely via HTTP. You are strongly advised to set up your server to require HTTPS instead, as described in the <a href=\"{docUrl}\">security tips ↗</a>." : "Unsicherer Seitenzugriff über HTTP. Es wird dringend empfohlen, den Server so einzurichten, dass HTTPS erforderlich ist, wie dies in den <a href=\"{docUrl}\">Sicherheits-Tipps ↗</a> beschrieben wird.",
    "Continue to Nextcloud" : "Weiter zur Nextcloud",
    "_The update was successful. Redirecting you to Nextcloud in %n second._::_The update was successful. Redirecting you to Nextcloud in %n seconds._" : ["Das Update war erfolgreich. Du wirst in %n Sekunde zur Nextcloud weitergeleitet.","Das Update war erfolgreich. Du wirst in %n Sekunden zur Nextcloud weitergeleitet."],
    "A password reset message has been sent to the e-mail address of this account. If you do not receive it, check your spam/junk folders or ask your local administrator for help." : "Eine Nachricht zum Zurücksetzen des Passworts wurde an die in diesem Konto hinterlegte E-Mail Adresse gesendet. Wenn Du diese nicht erhalten hast, prüfe bitte den Spam/Junk-Ordner oder kontaktiere Deinen lokalen Administrator für weitere Hilfe.",
    "Password can not be changed. Please contact your administrator." : "Passwort kann nicht geändert werden. Bitte kontaktiere Deinen Administrator.",
    "Could not fetch list of apps from the app store." : "Liste der Apps konnte nicht vom App Store abgerufen werden.",
    "Can't install this app because it is not compatible" : "App kann nicht installiert werden, da sie inkompatibel ist",
    "Can't install this app" : "App kann nicht installiert werden",
    "Calendar, Contacts, Talk, Mail & Collaborative editing" : "Kalender, Kontakte, Talk, Mail & Gemeinsame Bearbeitung",
    "Finish setup" : "Installation abschließen",
    "Finishing …" : "Abschließen…",
    "The PHP OPcache module is not loaded. {linkstart}For better performance it is recommended ↗{linkend} to load it into your PHP installation." : "Das PHP-OPcache-Modul ist nicht geladen. {linkstart}Für eine bessere Leistung empfiehlt es sich ↗{linkend} das Modul in Deine PHP-Installation zu laden.",
    "The PHP OPcache module is not properly configured. {linkstart}For better performance it is recommended ↗{linkend} to use the following settings in the <code>php.ini</code>:" : "Der PHP-OPcache ist nicht richtig konfiguriert. {linkstart}Für eine bessere Leistung empfiehlt es sich ↗{linkend}folgende Einstellungen in der <code>php.ini</code> vorzunehmen:"
},
"nplurals=2; plural=(n != 1);");
